Subject: Re: Gmail Tickets - Not Completed
From: Arjun Hurry <[email-masked]>
To: phaedrusrf <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, Ashish Dabral <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Abhishek Kaushik <[email-masked]>, apoorv <[email-masked]>, Deeksha <[email-masked]>
Date: Mon, 16 Sep 2019 11:16:46 -0700 (MST)

Problem is, I only have access to webmail, so I only have visibility of my responses. 

-AJ 

From: "phaedrusrf" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Abhishek Kaushik" <[email-masked]>, "apoorv" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, September 16, 2019 11:24:31 PM 
Subject: Re: Gmail Tickets - Not Completed 

Hey Arjun 
I have been doing this ever since. I have seen you doing this regularly but you stopped recently. not sure why. I have been checking each and every email and responding to them accordingly completing other agent's work which I shouldn't have. I hope all the agents could do this on a regular basis. life could be a little easier. 

Thanks 
Arif 
Cheers to life :-) 

On Mon, Sep 16, 2019 at 10:10 PM Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

I used to do this, until I realized I was the only one who was. If we're all going to be consistently doing this, then I'm on board. 

-AJ 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Kaushik" < [ mailto:[email-masked] | [email-masked] ] >, "apoorv" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, September 15, 2019 4:45:58 PM 
Subject: Re: Gmail Tickets - Not Completed 

Hi AJ, 

I do see a lot of tickets completed by you however never updated the handling status. Here's what you can do to update them under gmail. 

From webmail - Once you handle the ticket, please select Reply all . 

2. Now Delete the TO email addresses 

3. Add these email addresses ( [ mailto:[email-masked] | [email-masked] ] and [ mailto:[email-masked] | [email-masked] ] ) 

3. Now write handled under (Ticket number) and Send 

This would send an update under the same ticket in gmail and we would know if it is already handled or not. 

@All - Whosoever does not have access to the gmail account needs to complete gmail tickets via Webmail and follow this process so that when we check the tickets under gmail we know that the tickets are already handled rather then guessing and checking each ticket manually. 

Regards, 
Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Kaushik" < [ mailto:[email-masked] | [email-masked] ] >, "Apoorv Joshi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 15 September, 2019 14:14:43 
Subject: Gmail Tickets - Not Completed 

Hi All, 

Attached is the screenshot showing Gmail tickets not responded since 14 Sept 2019. Not sure why. Please note that these needs to be finished in the respective shift itself. Also, if any confusion then this needs to communicated to the next shift so that they can be completed asap. 

This is not the first time I have seen this. This should not be repeated at any cost. 

I hope that I should not be given any further chances to send such emails. 

Regards, 
Pritish Nandi